extends Scene

func _on_room_looked() -> void:
    pass

func _on_kq4_079_mountain_path_to_dark_castle_interacted() -> void:
    var target_scene = load("res://scenes/kq4_079_mountain_path_to_dark_castle/kq4_079_mountain_path_to_dark_castle.tscn")
    if target_scene:
        get_tree().change_scene_to_packed(target_scene)
